CREATE TABLE [wh].[maledetti_BKP_20240916] (
	[i_CodiceFiscale] varchar(16) NOT NULL,
	[i_Rete] varchar(1) NOT NULL,
	[Rete] varchar(1) NOT NULL,
	[NomeRete] varchar(30) NOT NULL,
	[Agente] varchar(6) NULL,
	[CognomeAgente] varchar(128) NOT NULL,
	[NomeAgente] varchar(128) NOT NULL,
	[IndirizzoAgente] varchar(255) NOT NULL,
	[CapAgente] varchar(5) NOT NULL,
	[CittaAgente] varchar(50) NOT NULL,
	[TelefonoAgente] varchar(20) NOT NULL,
	[CodiceFiscale] varchar(16) NOT NULL,
	[CognomeCliente] varchar(50) NULL,
	[NomeCliente] varchar(50) NULL,
	[ProfiloIsAct] int NOT NULL,
	[PatrimonioNonRappresentabile] decimal(38,3) NOT NULL,
	[PartiteViaggiantiDisinv] decimal(38,3) NOT NULL,
	[PartiteViaggiantiInv] decimal(18,3) NOT NULL,
	[ContoCorrente] decimal(38,3) NOT NULL,
	[PatrimonioBancaFideuramCtvAlNettoContoCorrente] decimal(38,3) NOT NULL,
	[RisorseNonAssociate] decimal(38,3) NOT NULL,
	[Patrimonioaltroctv] decimal(38,3) NOT NULL,
	[Patrimonioimmobiliarectv] decimal(38,3) NOT NULL,
	[PatrimonioTerzictv] decimal(38,3) NOT NULL,
	[PatrimonioTerziCtvAlNettoContoCorrente] decimal(38,3) NOT NULL,
	[PatrimonioTerziContoCorrente] decimal(38,3) NOT NULL,
	[Patrimoniobancafideuramctv] decimal(38,3) NOT NULL,
	[Patrimoniocomplessivototalectv] decimal(38,3) NULL,
	[NumeroIntermediari] int NOT NULL,
	[CodiceContratto] varchar(11) NOT NULL,
	[tip_contratto] smallint NULL,
	[contrattoold] int NOT NULL,
	[NoMonitoraggio] int NOT NULL,
	[descrizioneDiagnosi] varchar(8) NOT NULL,
	[idModelloDiagnosi] int NOT NULL,
	[idReportDiagnosi] int NOT NULL,
	[descrizioneMonitoraggio] varchar(12) NOT NULL,
	[idReportMonitoraggio] int NOT NULL,
	[idModelloMonitoraggio] int NULL,
	[AdesioneSuccessivaAvanzato] int NOT NULL,
	[VaRRisorseNonAssociate] decimal(12,3) NULL,
	[CoperturaRisorseNonAssociate] decimal(12,3) NULL,
	[VaRTotaleRisorseFinanziarie] decimal(12,3) NULL,
	[CoperturaTotaleRisorseFinanziarie] decimal(12,3) NULL,
	[IdReportPDFDiagnosi] int NOT NULL,
	[IdReportPDFMonitoraggio] int NOT NULL,
	[scaduto] int NULL
)
GO